<div  id="drag-region" fxLayout="row" fxLayoutAlign="space-between center">
    <span class="bar-title">
     <!-- <img src="assets/images/fb.png" width="20px" height="20px" /> !-->
      FoodBeeper
    </span>

  <span id="bar-btns">
        <button id="min-btn" (click)="minimWindow()">-</button>
        <button id="close-btn"  (click)="closeWindow()">x</button>
  </span>
</div>

<ng-template #dialog let-dialog>
  <div class="modal-header">
    <h5 class="modal-title">Fermer L'application !</h5>
  </div>
  <div class="modal-body" style="padding: 5px;">
     <p>Voulez vous vraiment fermer l'application ?!</p>
  </div>
  <div class="modal-footer" style="position: relative; height: 110px">
      <button type="button" class="btn 'btn-light'" [disabled]="showLoading"
              (click)="dialog.close('Close click');  "><b>{{ 'RETURN' | translate }}</b></button>
      <button type="button" class="btn btn-danger" (click)="closeApp()">
        <b>{{ 'CONFIRM' | translate }}</b></button>

  </div>
</ng-template>
